html, body, button, div, input, label, select, textarea, p, span, h1, h2, h3, h4
{
    font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    color: #041d3b;
}

html
{
	overflow: hidden;
	min-height: 100%;
}

::-ms-clear { display: none; }

/*textarea
{
  -webkit-user-select: none;  Chrome all / Safari all
  -moz-user-select: none;     Firefox all
  -ms-user-select: none;      IE 10+
  user-select: none;          Likely future
}*/

.no-padding {
	padding: 0;
}

.no-margin {
	margin: 0;
}

.left {
	float:left;
}

.right {
	float: right;
}

.clearboth {
	clear:both;
}

.mCustomScrollbar {
    -ms-touch-action:auto; /*MSPointer events - direct all pointer events to js*/
    touch-action:auto;
}

.mCustomScrollBox{
    -ms-touch-action:auto; /*MSPointer events - direct all pointer events to js*/
    touch-action:auto;
}

.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action {
    -ms-touch-action: auto;
    touch-action: auto;
}

.mCSB_inside > .mCSB_container {
    margin-right: 0px !important;
}

.whatsapp-share-button, .fb-share-button, .copy-share-button{
	display:inline-block;
	/*width: 35px;
	height: 35px;*/
}

.twitter-share-button {
	display:inline-block;
	margin-top: 10px;
}



.whatsapp-share-button img, .fb-share-button img, .copy-share-button img  {
	display:inline-block;
	width: 35px;
	height: 35px;
}

.twitter-share-button img {
	display:inline-block;
	width: 40px;
	height: 40px;
	margin-bottom: -3px;
}

/* Jin Hong */
.overlay_contain{
	position:absolute;
	z-index: 1000;
	top:25px;
	right: 150px;
}
.overlay{
        background-color: #edf4fb;
        padding: 10px;
        border-radius: 5px;

    }

.overlay label{
    color: #999;
    margin:5px 0px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

#overlay2{
	/* position:absolute;
	z-index: 1000;
	top:25px;
	right: 370px; */
	background-color: #edf4fb;
	padding: 10px;
	border-radius: 5px;
	margin: 5px 0px;
	display: none;

}

#overlay2 label{
	color: #999;
	margin:5px 0px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.leaflet-draw-tooltip
{
	font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
}

input::-moz-placeholder, textarea::-moz-placeholder
{
	font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder
{
	font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder
{
	font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
}

input
{
	border: none;
	background: none;
	font-weight: normal;
}

a
{
	cursor: pointer;
}

p
{
	overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}

.disabled
{
	opacity : 0.4;
}

.map-container,
.map-view
{
	width: 100%;
	height: calc(100% - 28px);
	position: relative;
	padding: 0%;
	margin: 28px 0 0 0;
}
.page
{
	width: 100%;
	height: 100%;
	padding: 0%;
	margin: 0%;
}

/* Paint the Map background to the Map's sea color */
.map-view.vibrant_city
{
	background-color: #6da8e4;
}

.map-view.nightlife_city
{
	background-color: #003753;
}

.map-view.buttermont
{
	background-color: #5c7398;
}

.map-view.neon
{
	background-color: #81b2fe;
}

.map-view.grey_scale
{
	background-color: #d1d1d1;
}

#snapshotMap
{/*
	width: 100%;
	min-width: 100%;
	max-width: 100%;

	height: 100%;
	min-height: 100%;
	max-height: 100%;*/
	padding: 0%;
	margin: 0%;

	position:absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;

	padding: 0%;
	margin: 0%;
	z-index:-999;
}


.active .display-backdrop-bg
{
	opacity: 0.3;
}

.item-menu-left
{
	float: left;
}

.item-menu-right
{
	float: right;
}

/******************************************************************
    Modal
******************************************************************/
.modal
{
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 0px !important;
	margin: 0px !important;
	white-space: nowrap;
}

.modal:before
{
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    content: "";
    height: 100%;
    max-width: 0px;
}

.modal-dialog
{
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.modal-content.login
{
	width: 100%;
	height: 100%;
	background-color: #fff;
}

.modal-content.login .modal-body
{
	width: 100%;
	height: 100%;
}

.modal-content.login .modal-body iframe
{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.modal-content
{
	background-color: #fff;
}

/* .modal-content *
{
  color: #58585b;
} */

.modal-header
{
  /* height: 60px;
  min-height: 60px; */
  border: none;
}

.modal-header > *
{
  height: 30px;
  opacity: 1.0;
}

.modal-header .button
{
  width: 30px;
  height: 30px;
  min-width: 30px;
  min-height: 30px;
  margin-right: 15px;
}

.modal-header .button.close
{
  margin-top: 0px;
  background-color: #fff;
  background-image: url("https://web-static.onemap.sg/images/main/misc/close.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 22px 22px;
}

.modal-header .modal-title
{
  color: #58585b;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  margin-left: 15px;
  margin-right: 45px;

  overflow: hidden;
  text-overflow:ellipsis;
}

@media (max-width: 767px) {
	.modal-dialog
	{
		width: 550px;
	}
}

@media (max-width: 667px) {
	.modal-dialog
	{
		width: 450px;
	}
}

@media (max-width: 470px) {
	.modal-dialog
	{
		width: 101%;
		margin:0px;
		margin-left: -14px;
		margin-right: -10px;
	}
}

/* Full Pixel */

.modal-open .modal {
    overflow:hidden;
}

 #modal-web .modal-dialog {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

 #modal-web .modal-content {
    height: 100%;
    min-height: 100%;
    height: auto;
    border-radius:0;
    border: none;
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow:none;
    margin-top: 28px;
}

.modal-backdrop {
	background-color: #041D38;
}

.modal-backdrop.in {
  filter: alpha(opacity=70);
  opacity: .7;
}

 #modal-web .modal-dialog .modal-content .row .model-bg {
	  /* background-color: #041D3B; */
    height: 56px;
}

 #modal-web .modal-dialog .modal-content .row .header {
	font-size: 18px;
	line-height: 56px;
	color: #fff;
	margin-left: 100px;
}

 #modal-web .modal-dialog .modal-content .row .bg {
	width: 100%;
    margin-bottom: 25px;
	/* background-color: #fff;
	background-repeat: no-repeat;
  	background-position: right top;
  	background-size: 100% 150px; */
}

 #modal-web .modal-dialog .modal-content .row a
{
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	margin-top: 28px;
}

 #modal-web .modal-dialog .modal-content .row .caption {
	padding: 15px 30px;
    background-color: #e7e9ef;
    color: #0f245a;
    position: absolute;
    z-index: 2;
    bottom: 0;
    width: 100%;
}

#modal-web .modal-dialog .modal-content .row .caption a {
    color: #0f245a;
    white-space: initial;
}

#modal-web .modal-dialog .modal-content .row .caption a:hover {
    text-decoration: underline;
}

.weblink_image {
    width: 100%;
    height: auto;
} 

.weblink_overall {
	position: relative;
}

.assets{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/singaporemap.png");
}

.kml{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/kml.png");
}

.pop{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/populationquery.png");
}

.ohm{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/ohm.png");
}

.vo{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/vo.png");
}

.gs{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/gs.png");
}

.dofs{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/dofs.png");
}

.mt{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/mt.png");
}

.ura{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/ura.png");
}

.wli{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/wli.png");
}

.lbc{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/lbc.png");
}

.tsaom{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/tsaom.png");
}

.bs{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/bs.png");
}

.bm{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/bm.png");
}

.he{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/he.png");
}

.pub{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/pub.png");
}

.myresponder{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/myResponder.png");
}

.police{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/policesg.png");
}

.oneservice{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/oneService.png");
}

.hdb{
  background-image: url("https://web-static.onemap.sg/images/main/webLinks/hdb.png");
}


/******************************************************************
    Popover
******************************************************************/

.popover
{
	border-radius:0px;
}

.popover.bottom
{
	max-width: 376px;
}

.popover.bottom .popover-content
{
    padding: 10px;
    padding-bottom: 5px;
}

.popover.bottom .popover-content .user-info
{
	width: 250px;
	height: 84px;
	padding-left: 85px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.popover.bottom .popover-content .user-info .user-info-name
{
	font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
}

.popover.bottom .popover-content .user-info a.avatar
{
	position: absolute;
	left: 15px;
	top: 20px;
	bottom: 10px;
	padding: 10px;
	width: 64px;
	height: 64px;
	border-radius: 37px;
	background-position: center;
	background-size: auto 64px;
	background-repeat: no-repeat;
	vertical-align: middle;
	overflow: hidden;
}

.popover.bottom .popover-content a.avatar .avatar-text
{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 0px;

	text-align: center;
	margin-top: 3px;

	font-family: 'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 22px;

	color: #fff;
	background-color: rgba(97,98,98, 0.8);

	-webkit-transition: height 300ms;
    -moz-transition: height 300ms;
    -ms-transition: height 300ms;
    -o-transition: height 300ms;
    transition: height 300ms;
}

.popover.bottom .popover-content a.avatar:hover .avatar-text
{
	height: 28px;
}

.popover.bottom .popover-content button.signout
{
	margin-top: 10px;
	background: transparent;
	border: 1px solid #ddd;
}



/******************************************************************
    Attribution
******************************************************************/
.leaflet-top
{
	margin-top: 14px;
}

.leaflet-top.leaflet-right
{
	right: 15px;
}

.leaflet-bottom
{
	margin-bottom: 5px;
}

.leaflet-bottom.leaflet-left
{
	margin-left: 5px;
}

.leaflet-bottom.leaflet-right
{
	margin-right: 5px;
}

.leaflet-top.leaflet-right .leaflet-control-attribution
{
	padding: 0px;
}

.leaflet-container .leaflet-control-attribution
{
	background: none;
	z-index: 700;
}

.leaflet-bottom .leaflet-bar {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	border-radius: 50px;
	border: none;
}
/*.leaflet-container .leaflet-control-attribution .onemap-attribution
{
	height: 42px;
	padding-left: 48px;
	font-size: 12px;
	margin-bottom: 5px;
	display: table;

	background-image: url("https://web-static.onemap.sg/images/main/misc/onemapNew_512.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 42px 36px;
}*/
.leaflet-container .leaflet-control-attribution .onemap-attribution
{
	padding-left: 0px;
	font-size: 11px;
	margin-bottom: 5px;
	display: table;

}

.leaflet-container .leaflet-control-attribution .onemap-attribution .logo {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/OM2_logo.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px 40px;
	width: 40px;
	height: 40px;
	margin: 0px 6px -2px 0px;
	border-radius: 30px;
	background-color: #fff;
	float: left;

}

.leaflet-container .leaflet-control-attribution .onemap-attribution .fblogo {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/facebook_logo.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px 30px;
	width: 40px;
	height: 40px;
	margin: 0px 6px -2px 0px;
	border-radius: 30px;
	background-color: #fff;
	float: left;
}
/*.onemap-attribution{
	height: 42px;
	padding-left: 48px;
	font-size: 12px;
	margin-bottom: 5px;
	display: table;

	background-image: url("https://web-static.onemap.sg/images/main/misc/om-logo_52x45.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 42px 36px;



}

.onemap-attribution span{
	background-color: rgba(255, 255, 255, 0.7);
	padding: 4px 12px;



}*/

.leaflet-container .leaflet-control-attribution .login-attribution
{
	width: 84px;
	height: 38px;
	margin-top: 5px;
	font-size: 16px;
	text-align: center;
	border-radius: 19px;
	overflow: hidden;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}

.leaflet-container .leaflet-control-attribution .login-attribution a:active,
.leaflet-container .leaflet-control-attribution .login-attribution a:hover
{
	text-decoration: none;
}

.leaflet-container .leaflet-control-attribution .login-attribution a .sign-in
{
	width: 100%;
	height: 100%;
	line-height: 38px;
	background-color: #fff;
}

.leaflet-container .leaflet-control-attribution .login-attribution a:active .sign-in,
.leaflet-container .leaflet-control-attribution .login-attribution a:hover .sign-in
{
	color: #fff;
	background-color: #25c5d9;
}

.leaflet-container .leaflet-control-attribution .avatar-attribution
{
	width: 48px;
	height: 48px;
	font-size: 12px;

}

.leaflet-container .leaflet-control-attribution button.avatar
{
	width: 48px;
	height: 48px;
	padding: 0px;


	border: 0px;
	border-radius: 24px;
	overflow: hidden;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);

	background: none;
	background-color: #fff;
	background-position: center;
	background-size: auto 48px;
	background-repeat: no-repeat;
}

.leaflet-container .leaflet-control-attribution button.avatar img.avatar
{
	width: 100%;
	height: 100%;
}

.leaflet-container .leaflet-control-attribution .bottom
{
  	display: table-cell;
  	vertical-align: bottom;
  	font-size: 11px;
}

.leaflet-container .leaflet-control-attribution .onemap-attribution span
{
	background-color: rgba(255, 255, 255, 0.7);
	padding: 4px 4px 1px 4px !important;
}



.leaflet-container .leaflet-control-attribution .onemap-attribution a,
.leaflet-container .leaflet-control-attribution .onemap-attribution a:hover,
.leaflet-container .leaflet-control-attribution .onemap-attribution a:active
{
	color: #000;
}

.leaflet-control.leaflet-control-zoom
{
margin-right: 5px;
/*/margin-bottom: -15px;/*/
margin-bottom: 5px;
z-index: 800;
}
.leaflet-control-zoom.leaflet-bar a,
.leaflet-control-zoom.leaflet-bar a:hover
{
	width: 32px;
	height: 32px;
	line-height: 32px;
}

/* edit By Jin Hong */
/* .leaflet-popup-content
{
    margin: 20px;
    margin-top: 24px;
} */

.leaflet-draw-tooltip-single
{
	margin-top: -14px;
}

.leaflet-draw-tooltip
{
	color: #616262;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 0px;
	padding: 5px 10px;

	font-size: 14px;
	line-height: 18px;
}

.leaflet-draw-tooltip:before
{
	border-right: 6px solid #fff;
	border-right-color: #fff;
}

.leaflet-container .leaflet-control-attribution .statellite_none {
	display: none;
}

.leaflet-container .leaflet-control-attribution .statellite_display {
	display: block;
	line-height: 20px;
	padding: 0px 5px;
	background-color: rgba(255,255,255,0.7);
}

.leaflet-container .leaflet-control-attribution .bestView_none {
	display: none !important;
}

.leaflet-container .leaflet-control-attribution .bestView_display {
	display: block;
	font-size: 9px;
	line-height: 20px;
	padding: 0px 5px;
	background-color: rgba(255,255,255,0.7);
}


/******************************************************************
    Popup
******************************************************************/
.leaflet-popup-content p
{
	min-width: 140px;
	font-size: 13px;
}

.leaflet-popup-content p.block
{
	width: 100%;
}

.leaflet-container a.leaflet-popup-close-button
{
	width: 24px;
	height: 24px;
	padding: 2px;
	font-size: 18px;
    line-height: 18px;
	text-align: center;
}

.leaflet-popup-content-wrapper
{
	border-radius: 0px;
}

.copybtn_gray {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/copy.png");
	background-size: 35px;
    background-repeat: no-repeat;
    background-position: center;
    width: 35px;
    height: 35px;
}

.copybtn_blue {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/copy.png");
	background-size: 35px;
    background-repeat: no-repeat;
    background-position: center;
    width: 35px;
    height: 35px;
}

.swal2-content p {
	text-align: left;
}

.shareURL input { float: left; width: 100% !important; }
.shareURL button { float: right;}
.shareURLSocial { display: inline-block; width: 100%; }
.shareURLSocial button { float: left; padding: 0px 5px !important; }

.ShareRoute {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/ShareRoute.png");
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    top: 56px;
    left: 130px;
    position: absolute;
    z-index: 15;
}

.ShareRouteDrive {
	top:92px
}

.ShareRouteBicycle {
	top:67px;
}

.swal2-modal .swal2-validationerror {
	float: left;
    margin: -50px 0px 0 180px !important;
}

.swal2-modal .swal2-validationerror::before {
	display: none !important;
}

.copyLogo {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/copy.png");
	background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
}

.FacebookLogo {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/facebook.png");
	background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
}

.twitterLogo {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/twitter.png");
	background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
}

.whatsappLogo {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/whatsapp.png");
	background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
}

.share_web_none {
	display: none;
}

@media only screen and (max-width: 768px) { 
	.share_web_none {
		display: inline-block;
	}
}


.btncopy {
	border: none;
    font-size: 18px;
    margin-left: 15px;
    color: #808183;
    background-color: #fff;
    height: 20px;
    display: none;
}

.btncopy_basic {
	border: none;
	padding: 0;
    font-size: 18px;
    color: #808183;
    background-color: #fff;
}

.already {
	position: absolute;
	bottom: 35px;
    right: 15px;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
    background-color: #333;
}

.alreadyRoute {
	position: absolute;
	bottom: 9px;
    left: 200px;
    padding: 5px;
    border-radius: 5px;
    color: gray;
    background-color: #f0f0f0;
}

    

.latlong {
	font-size: 12px;
	line-height: 25px;
	padding: 10px 0px 10px 0px;
	color:#808183;
}

.latlong .imgs {
	background-image: url("https://web-static.onemap.sg/images/main/misc/icon_LatLng.png");
	background-size: 20px;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 2px;
	margin-right: 0px;
}

.startpop .button, .startpop1 .button, .startpop2 .button, .sharebtn .button {
	line-height: 25px;
    padding: 0px 10px 0px 30px;
    min-height: 25px;
    border: none;
    background-color: #fff;
}

.startpop .button p, .startpop1 .button p, .startpop2 .button p, .sharebtn .button p{font-size: 11px; color: #0d47a1;}
.startpop .button span, .startpop1 .button span, .startpop2 .button span, .sharebtn .button span{
	position: absolute;
	left: 0;
	width: 35px;
	height: 25px;
	font-size:30px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: none;
	text-decoration: none;
}

.startpop .button.dropbox, .startpop1 .button.dropbox, .startpop2 .button.dropbox, .sharebtn .button.dropbox {
}

.startpop .button.dropbox:hover, .startpop1 .button.dropbox:hover, .startpop2 .button.dropbox:hover, .sharebtn .button.dropbox:hover{
    text-decoration: none;
}

.icon-dropbox {
	background-image: url("https://web-static.onemap.sg/images/main/socialIcon/HistoryMap.png");
	background-size: 25px;
    width: 25px;
    height: 25px;
    float: left;
    margin-top: 0px;
    margin-left: 0px;
}

/******************************************************************
    Button
******************************************************************/
.button-icon .white
{
	background-color: #fff;
	padding:0;
	margin:0;
}

/******************************************************************
    Font Awesome
******************************************************************/

.fa-lg-abit
{
    font-size: 1.6em;
}

/******************************************************************
    FTScroller
******************************************************************/
.ftscroller_scrollbarinner
{
	background-color: rgba(0,0,0,0.5);
}

.ftscroller_scrollbar
{
	opacity : 0.5
}


/******************************************************************
    Menu
******************************************************************/
#top-menu
{
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	max-width: 400px;
	width: 100%;
	height: 0px;

	background-color: #fff;
	box-shadow: 0 1px 20px rgba(0,0,0,0.6);
	overflow: hidden;
	z-index: 801;

	-webkit-transition: height 400ms;
    -moz-transition: height 400ms;
    -ms-transition: height 400ms;
    -o-transition: height 400ms;
    transition: height 400ms;
}

#top-menu.menu-visible
{
	width: 100%;
	height: 75%;
}

#top-menu,
#top-menu.menu-visible
{
	max-height: 420px;
}

#top-menu .top-menu-middle,
#top-menu .top-menu-bottom
{
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100%;
}

#top-menu .top-menu-middle
{
	top: 80px;
	bottom: 55px;
	margin: 0px;
	overflow: hidden;
}

#top-menu .top-menu-middle.scroll-view
{
	height: auto;
}

.top-menu-middle .item
{
	height: 70px;
	padding: 0px 35px;
	border:none;
}

.top-menu-middle .item button
{
	width: 100%;
	height: inherit;
	text-align: left;
	font-size: 22px;
	line-height: 70px;
	padding: 0px 0px 0px 70px;

	border: 1px solid #ee524f;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;

	background-size: 50px;
	background-position: left center;
	background-repeat: no-repeat;
}

.top-menu-middle .list .item:first-child button
{
	border: none;
}

/*
.top-menu-middle .item button.om-themes
{
	background-image: url("../lib/leaflet/images/layers.png");
}

.top-menu-middle .item button.om-journeyplanner
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_journeyplanner_64.png");
}

.top-menu-middle .item button.om-bizquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_bizquery_64.png");
}

.top-menu-middle .item button.om-rentalquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_rentalquery_64.png");
}

.top-menu-middle .item button.om-propertyprices
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_propertyprices_64.png");
}

.top-menu-middle .item button.om-aboutus
{
	background-image: url("../lib/leaflet/images/layers.png");
} */


.top-menu-middle .item button.om-createmap
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_createMap.png");
}

.top-menu-middle .item button.om-createmap:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_createMapHiLit.png");
}

.top-menu-middle .item button.om-busroute
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_BusExplr.png");
}

.top-menu-middle .item button.om-busroute:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_BusExplrHiLit.png");
}

.top-menu-middle .item button.om-landquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_landQuery.png");
}

.top-menu-middle .item button.om-landquery:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_landQueryHiLit.png");
}

.top-menu-middle .item button.om-propertyquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_PropertyQuery.png");
}

.top-menu-middle .item button.om-propertyquery:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_PropertyQueryHiLit.png");
}

.top-menu-middle .item button.om-schoolquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_SchQuery.png");
}

.top-menu-middle .item button.om-schoolquery:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_SchQueryHiLit.png");
}

.top-menu-middle .item button.om-bizquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_SchQuery.png");
}

.top-menu-middle .item button.om-bizquery:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_SchQueryHiLit.png");
}

.top-menu-middle .item button.om-populationquery
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_PopulationQuery.png");
}

.top-menu-middle .item button.om-populationquery:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_PopulationQuery.png");
}

/* .top-menu-middle .item button.om-basemap
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_baseMap.png");
}

.top-menu-middle .item button.om-basemap:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_baseMapHiLit.png");
} */

.top-menu-middle .item button.om-addtheme
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_addTheme.png");
}

.top-menu-middle .item button.om-addtheme:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_addThemeHiLit.png");
}

.top-menu-middle .item button.om-settings
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_setting.png");
}

.top-menu-middle .item button.om-settings:hover
{
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_settingHiLit.png");
}

/*** Button for resize by Jin Hong***/

.resize-group{
	position: absolute;
	z-index: 400;
}

.resize {
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    top:56px;
    -webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    /* -webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; */
}

.resize-jp {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_BusExplrHiLit.png");
	left:15px;
	background-color: #8262f9;
}

/* .resize-pq {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_PropertyQueryHiLit.png");
	left:60px;
	background-color: #ff8f00;
} */

.resize-be {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_BusExplrHiLit.png");
	left:60px;
	background-color: #8262f9;
}

.resize-lq {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_landQueryHiLit.png");
	left:105px;
	background-color: #f4511e;
}

.resize-sq {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_SchQueryHiLit.png");
	left:150px;
	background-color: #76bf21;
}

.resize-theme {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_addThemeHiLit.png");
	left:195px;
	/* left:240px;*/
	background-color: #26dfed;
}

.resize-setting {
	background-image: url("https://web-static.onemap.sg/images/main/menu/icon_settingHiLit.png");
	left:285px;
	background-color: #0d47a1;
}

.item.om-menutitle
{
	width: 100%;
	text-align: center;
	margin:0px;
	padding: 5px;
	border:none;
}

.item.om-menutitle label
{
	height: 70px;
	font-weight: normal;
    font-size: 30px;
    line-height: 70px;
    color: #ee524f;
}

.top-menu-bottom
{
	height: 55px;
	top: auto;
	bottom: 0px;
	text-align: center;
}

.top-menu-bottom .button
{
	width: 50%;
	height: 100%;
	min-height: 100%;
	margin: 0px;
}

.top-menu-bottom .button.up
{
	background-image: url("https://web-static.onemap.sg/images/main/misc/up-red_64.png");
	background-size: 38px;
	background-position: center;
	background-repeat: no-repeat;
}

.top-menu-bottom .button i
{
	color: #ee524f;
}

.top-menu-bottom .button.button-full:before
{
	line-height: normal;
}

/******************************************************************
    Custom Display Header
******************************************************************/
.custom-display
{
	width: 100%;
	height: 100%;
	background: transparent;
	overflow: hidden;


}

.custom-display .item-input
{
	padding: 0px;
}

.custom-display .item-input input
{
	padding-right: 0px;
}

.custom-display button,
.custom-display input[type=text],
.custom-display label
{
	color: #58585b;
	cursor: pointer;
}

.custom-display .scroll-content
{
	background-color: #fff;
}

/******************************************************************
    Custom Display Header
******************************************************************/
/* Edit By JH */
.custom-display .display-header,
.custom-display .display-setting,
.custom-display .display-maps,
.custom-display .display-scdf
{
	  width: 100%;
    height: 56px;
    line-height: 56px;
    padding: 0px;
    white-space: nowrap;
    position: absolute;
    top: 0px;
    z-index: 12
}

.custom-display .display-setting,
.custom-display .display-maps,
.custom-display .display-scdf{
	background-color: #0d47a1;
}

.custom-display .display-setting button.back,
.custom-display .display-maps button.back,
.custom-display .display-scdf button.back
{
	width: 40px;
	padding:0px;
	background-image: url("https://web-static.onemap.sg/images/main/misc/back-white_64.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 28px 28px;
	float: right;
}

.custom-display .display-header .item,
.custom-display .display-setting .item,
.custom-display .display-maps .item,
.custom-display .display-scdf .item
{
	width: 100%;
	min-height: 56px;
	max-height: 56px;
	padding: 0px;
	background: none;
	border: none;
}

.custom-display .display-header .item > *,
.custom-display .display-setting .item > *,
.custom-display .display-maps .item > *,
.custom-display .display-scdf .item > *
{
	height: 56px;
	float: left;
	display: table-cell;
	vertical-align: middle;
}

.custom-display .display-header button.back
{
	width: 40px;
	padding:0px;
	background-image: url("https://web-static.onemap.sg/images/main/misc/back-white_64.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 28px 28px;
}

.custom-display .display-header .item label,
.custom-display .display-setting .item label,
.custom-display .display-maps .item label,
.custom-display .display-scdf .item label {
	font-size: 18px;
	line-height: 56px;
	text-overflow: ellipsis;
}

.custom-display .display-header .item label,
.custom-display .display-setting .item label,
.custom-display .display-maps .item label,
.custom-display .display-scdf .item label {
	color: #fff;
}

.leaflet-marker-icon{
	z-index: 999;
	width : 40px !important;
	height: 40px !important;
	margin-left: -18px !important;
}

.marker-transfer {
	width : 25px !important;
	height: 25px !important;
}


/************** Popup Icon **********************/

.leaflet-popup-content {
	width: 300px !important;
	margin: 0px;
	line-height: 22px;
}

.leaflet-popup-content .sharebtn {
    padding: 10px 30px 10px 15px;
}

.leaflet-popup-content .destination {
padding: 10px 25px;
font-size: 13px;
line-height: 18px;
}

.leaflet-popup-content .curr_location {
padding: 10px 25px;
font-size: 13px;
line-height: 18px;
}

.leaflet-popup-content .route {
	padding: 10px 30px 10px 15px;
}

.themes-popup .themes-item,
.theme-popup .themes-item {
font-size: 12px;
color: #041d3b;
}

.themes-popup .themes-item.name,
.theme-popup .themes-item.name {
background-color: #e8eff7;
font-size: 14px;
color:#071e3a;
padding: 10px 35px 10px 25px;
}

.themes-popup .serviceno {
	color: #041d3b;
	font-size: 12px;
}

.themes-popup .description,
.theme-popup .description {
	color: #041d3b;
	font-size: 12px;
	padding: 10px 25px;
	min-height: 40px;
}

.hyperlink_overall {
	padding: 10px 25px;
}

.hyperlink_overall p {
	min-width:inherit;
}

.clearboth {
	clear: both;
}

.themes-popup .navigate,
.theme-popup .navigate {
	color: #041d3b;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
	float: left;
	padding-right: 15px;
}


.themes-popup .navigate:hover,
.theme-popup .navigate:hover{
	color: #0d47a1;
	font-size: 12px;
	line-height: 16px;

}


.themes-popup .moreinfo,
.theme-popup .moreinfo {
	color: #041d3b;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
	float: left;
	padding-right: 15px;
}

.themes-popup .moreinfo a,
.theme-popup .moreinfo a {
	color: #041d3b;
	text-decoration: underline;
}

.themes-popup .moreinfo a:hover,
.theme-popup .moreinfo a:hover {
	color: #0d47a1;
	text-decoration: underline;
}




/*.themes-popup .moreinfo:hover,
.theme-popup .moreinfo:hover{
color: #0d47a1;
font-size: 12px;
padding: 10px 25px;
text-decoration: underline;
}
*/
.themes-popup .description a,
.theme-popup .description a {
color: #041d3b;
}

.theme-popup button,
.themes-popup button{
border: none;
background-color: #fff;
font-size: 14px;
line-height: 18px;
}

.leaflet-popup-content p {
margin: 0px;
}

.schoolpop,
.landpop,
.trafficpop
/* .startpop  */
{
margin: 10px 25px 10px 10px !important;
}

.schoolpop .more {
	font-size: 10px;
	color: #cc0000;
	line-height: 16px;
}

.schoolpop .themes-item {
	padding-left: 20px;
	color: #0078A8;
}

.schoolpop .sites {
	color: #0078A8;
}

.trafficpop .select {
	width: 100%;
}

.landownership {
background-color: #f15831;
color:#fff;
font-size: 14px;
padding: 10px 25px;
}

.landownership-contact {
background-color: #fff;
color: #071e3a;
font-size: 12px;
padding: 10px 25px;
}

.lotno_owner {
background-color: #475fab;
color: #fff;
font-size: 14px;
padding: 10px 25px;
}

.landownership-enquiry {
padding: 0px 25px 25px 25px;
font-size: 14px;
line-height: 18px;
}

.busstop-popup .themes-item {
font-size: 12px;
color: #041d3b;
}

.busstop-popup .themes-item.name {
background-color: #ed2349;
font-size: 14px;
color:#fff;
padding: 10px 25px;
}

.busstop-popup .serviceno,
.busstop-popup .busNoList {
padding: 5px 25px;
color: #041d3b;
font-size: 12px;
}

.busstop-popup .description {
color: #041d3b;
font-size: 12px;
padding: 10px 25px;
}

.busstop-popup .description a {
color: #041d3b;
}

.busstop-popup button {
border: none;
background-color: #fff;
font-size: 14px;
line-height: 18px;
}

/********** Error Page **********/
/*#err_pg_bg {
	background-image: url("https://web-static.onemap.sg/images/main/img/error/ErrorPage_BG.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
	width: 100%;
	height: 100vh;
	position:relative;
	z-index: 9;
	top: 0;
	left: 0;
	filter: blur(3px) brightness(35%);
	filter: blur(3px) brightness(35%);
	-webkit-filter: blur(3px) brightness(35%);
	-moz-filter: blur(3px) brightness(35%);
}*/

#bg {
  	position: absolute;
  	width: 100%;
  	height: 100vh;
  	background-position: center;
  	background-repeat: no-repeat;
  	-webkit-filter: blur(3px) brightness(35%);
	-moz-filter: blur(3px) brightness(35%);
	-o-filter: blur(3px) brightness(35%);
	-ms-filter: blur(3px) brightness(35%);
	filter: blur(3px) brightness(35%);
  	vertical-align: middle;
}

#err_pg_bg {
	position: absolute;
    left: 0;
    top: 40%;
    width: 100%;
    height: 100%;
    text-align: center;
}

.err-content {
	width: 100%;
	/* display: flex;*/
	align-items: center;
	background-color: black;

}

.err-msg-wrapper {
	position: absolute;
	width: 100%;
	padding: 20px;
  	color: #fff;
  	z-index: 100;
    cursor: text;
    -webkit-user-select: text; /* Safari 3.1+ */
	-moz-user-select: text; /* Firefox 2+ */
	-ms-user-select: text; /* IE 10+ */
	user-select: text; /* Standard syntax */
}

.title-404 {
	font-size: 15em; 
}

.err-title, .err-text {
	color: white;
}
.err-title {
	font-size: 3em;
}
.err-text {
	font-size: 2em;
	color: white;
	font-family: 'AzoSansLight';
}
.err-text a {
	color: #09b8ed;
}


#sideMenu_container .jp_btn {
	top: 6px;
}

#sideMenu_container #road_name {
	margin-top: 10px;
	font-size: 16px;
	color: #fff;
}

#sideMenu_container #postal_code {
	font-size: 11px;
	color: #fff;
}